Speed Dreams 2 car spec converter from NFS(6)

NAME

sd2-nfsperf - Car Specifications Converter from 'Need for Speed' to Speed Dreams 2

SYNOPSIS

sd2-nfsperf [-c category.xml] [-i <input carp.txt>] [-o output carp.xml]

DESCRIPTION
This manual describes the Car Specifications Converter application that is shipped with Speed Dreams 2.

OPTIONS

-c category.xml
    car category description

-i input carp.txt
    input NFS carp.txt

-o output carp.xml
    converted parameters

LICENSE
sd2-nfsperf is licensed under the GNU General Public License, version 2 or later.

COPYRIGHT
The Speed Dreams Team.

AUTHOR
This manual page was written by Jean-Philippe Meuret <pouillot@users.sourceforge.net>, based on TORCS 1.2.2 version by Rudy Godoy <rudy@kernel-panik.org>, for the Debian project ; of course, it may be used by any other.

BUG REPORTS
In case you discover a bug (sure you won't ;-), please report it here:
http://sourceforge.net/p/speed-dreams/tickets/
of course after checking that it is not already filed.

SEE ALSO
Web site: http://www.speed-dreams.org/
Community: http://community.speed-dreams.org/
Sourceforge pages: http://sourceforge.net/projects/speed-dreams/
Wiki: http://sourceforge.net/p/speed-dreams/wiki/Home/
sd2-nfs2ac(6), sd2-accc(6), speed-dreams-2(6), sd2-menuview(6), sd2-trackgen(6)